Package: ruby-simple-captcha2 / 0.4.3-1

Metadata

Package Version Patches format
ruby-simple-captcha2 0.4.3-1 3.0 (quilt)

This package has no patches.